/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sustav";

/* No comment provided by engineer. */
"CPU.User" = "Korisnik";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatski";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Stupnjeva";

/* No comment provided by engineer. */
"Units.Celsius" = "Celzijus";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

